¿Pero es compatible con Linux? (I)

4 - abril - 2006 en 12:40 am | Publicado en Compras, Impresoras | 19 comentarios

saturn04042006.jpgHablemos claro. En lo poco que lo llevo usando, he visto que Linux tiene un grave problema: no todos los fabricantes ofrecen drivers para este sistema operativo. Traducido al cristiano: usted puede comprarse un escáner, llegar a casa, enchufarlo y… uppsss… que no funcione con Linux. Y más le vale haber avisado de que lo quería para esta plataforma; si no, sólo le quedarán las tiendas de segunda mano para despojarse de ese 'trasto'.

Mi Canon BJC 4300, antigua pero compatible con Linux, se estropeó hace unas fechas y ayer lunes me planteé comprarme otra impresora. ¿A dónde acude alguien que no quiere llevarse el disgusto de tener que devolverla y dar mil explicaciones? Pues a Internet. Encontré una página española que encima funciona muy bien. De ella os hablaré otro día, pero como aperitivo deciros que en su actualizada base de datos podemos buscar un componente concreto compatible con Linux que nos interese (por ejemplo, porque lo hayamos visto de oferta en un panfleto) o bien dejar que la web nos proponga uno.

Decidido a comprarme una impresora, me dirigí a la zona comercial Megapark (Barakaldo), donde Saturn, MediaMarkt, PC City y Surcouf tienen unos estupendos pabellones llenos de vendedores vestidos con la misma camiseta.

Entro en el megalocal de Saturn. Un chico muy majo me asalta en el pasillo de las printers. Y comenzamos a charlar:
Chico Saturn: Buenos días. ¿Le puedo ayudar en algo?
Yo: Hola, mira, estaba buscando una impresora.
Chico Saturn: Esa frente a la que está usted es muy buena [seguro que daba igual cuál fuera].
Yo: ¡Estupendo! Lo que busco es que sea compatible con Linux.
Chico Saturn: Espera, que miro.

Gira y gira el embalaje y su cara cambia por momentos de color.
Yo: Hay veces que aunque no lo digan en la caja, son compatibles con Linux. Ya sabes, firman acuerdos con Microsoft y aunque sean compatibles no lo pueden indicar en el envoltorio.
Chico Saturn: Pues no tengo ni idea.
Yo: Lo único, sé de una web [a la que antes he hecho referencia] donde te dicen si un producto es compatible con Linux. ¿No podrías navegar desde tu puesto de venta y así salir de dudas?
Chico Saturn: No. Es que no podemos navegar [curioso, dos días antes su compañero sí navegó para ayudarme en un asunto]. Lo único, igual podrías traerme el listado en papel.
Yo: Es que no tengo impresora, ya sabes. A eso venía, a comprarme una.
Chico Saturn: Ah. Pues entonces no puedo ayudarte en nada.
Yo: Pues nada. Gracias por todo.
Chico Saturn: Encantado. Gracias a usted.

Mañana, segundo capítulo de mi tortura en busca de una impresora Linux.

Anuncios

19 comentarios »

RSS feed for comments on this post. TrackBack URI

  1. Gran problema el de los drivers, por no decir el principal.

    Yo me planteo el cambio a Linux, pero, como mi router no sea compatible, ya estoy listo. A volver a ponerme la cadena de Microsoft…

    Felicidades por tu blog. Muy interesante.

    Saludos.

  2. Cierto, es cierto, pero también es lógico. A ver chato, tu sabes lo que cobra un dependiente de mediamark o de pc-city??? Crees que con ese sueldo la persona que te encuentres cuando vayas TU a comprar va a ser entendida en linux??? Francamente si eres usario de linux, o vas a una tienda especializada que ya tendrías que usar desde hace siglos, o vas con la idea clara de qué modelo de impresora buscas. Te pongo el ejemplo mas claro.:
    El usuario común que va a mediamark o pc-city no tiene ni puñetera idea de nada, y a estos son a los que les cuelan sus productos desfasados de precio o tirados de precio que también los hay por supuesto (productos que llaman a las masas). El dependiente de esa clase de sitios sabe lo que tiene que hacer, no sabe lo que vende, pero si que lo tiene que vender y punto… de hecho si vas al mediamark coges el modelo de un producto que este un poco escondido y luego le preguntas al dependiente por ese producto, es seguro que de principio no sepa ni de lo que le hablas… y luego con suerte lo encuentre y todo… cogerá la caja y te “leera” sus características para “ahorrate” trabajo.

    En fin, que si que no tienen ni idea, pero es lógico, normal, aceptable… lo que no es normal es que un superusuario de linux como tu vaya a un sitio enfocado a un usuario que claramente no eres tu…

  3. Amigo DeneB:

    En ningún momento me meto con el empleado. Yo soy trabajador también de tecnologías. Simplemente hablo de los problemas que genera encontrar algo compatibe con Linux. Sobre todo, algo tan esencial como una impresora (no te hablo, por ejemplo, de un Tablet o un ‘gadget’ de última generación).

    No sé si es culpa del empleado, de su jefe que no le da formación necesaria (lo más probable) o del propio sistema Linux. Sólo trato de mostrar uno de los problemas que me he encontrado en Linux: la compatibilidad.

    Por último, a tu frase:

    “En fin, que si que no tienen ni idea, pero es lógico, normal, aceptable… lo que no es normal es que un superusuario de linux como tu vaya a un sitio enfocado a un usuario que claramente no eres tu…”

    la respondo con el subtítulo de este blog:

    “Venturas y desventuras de un novicio enamorado de Linux”

    Busca en la RAE el significado de ‘Novicio’ y tendrás la respuesta a tu frase.

    UN SALUDO, DENEB

  4. “novicio enamorado de Linux”, luego crees ferrientemente en el amor ciego… por que estar enamorado de una sistema operativo que desconoces…. tiene su contradicción…

    Ruego que me disculpes pero de “Sólo trato de mostrar uno de los problemas que me he encontrado en Linux: la compatibilidad.” a 3 post en que solo te dignas a hablar de la incompetencia de los empleados en mas del 90% de su extensión. He tenido que malinterpretar tu intención principal -> “Venturas y desventuras de un novicio enamorado de Linux”…. pero ehhh! Que para eso está el lector, decidir si quiere o no leer sobre los inicios en linux o aventuras con dependientes mediocres o “mal informados” es cosa de cada uno…

    Pero vamos que me alegro que hayas logrado esa 5940, es una buena impresora y espero que te imprima bien :D, ale a seguir con la empresa, que será lo siguiente??? Quizás instalar apache? O indagarás sobre eso que se lee en muchos sitios que pone “recompilar el kernel” que sera sera….

  5. […] Mi paso a Linux me desveló que mi webcam no era compatible. “Y ahora, ¿qué hago?”, pensé. Teniendo en cuenta que con este sistema me ahorraba al mes 35 euros sólo hablando con mi hermana -vive en otra provincia-, me salía rentable comprarme otra cámara. Pues bien, para no caer como con la impresora, no me lo pensé dos veces: me metí en compatiblelinux.org y busqué webcams de Logitech, marca por la que siento debilidad. Imprimí y me fui a Surcouf. Allí cogí una Logitech Notebook (para el portátil) a buen precio y con la seguridad de que iba a funcionar. Y, encima, con un empleado que me aseguró que si no funcionaba, me devolvían el dinero sin pedir explicaciones. […]

  6. hola:
    yo tambien tengo una impresora canon bjc 4300 no sedonde descargar los drivers para mi ubuntu 6.04 o si los traera en su base de datos ya incorporado??

    por favor responderme al email: info@linuxvillarrica.cl

    saludos desde la ciudad de villarrica en el sur de chile

  7. No se como hemos podido sobrevivir hasta ahora, en esta www tan turbulenta, sin la gran sapiencia y heruditismo del simpatiquísimo deneb.

  8. Pues para empezar, este blog a resultado ser muy interesante aunque en sus inicios no me cayera bien la forma de decir “linux no trae drivers para impresoras nuevas”, pero sin duda alguna no hemos echado en falta a un super blogero com Rakalde que postea sobre mi en un post de hace 1 año (que se dice pronto)….

    OHHHHH grandísimo blogger, amo de la ciencia de la tecnología, donde te has enterado de la noticia del cierre de dosydoscuatro…
    en sigt? meneame? donde donde??? ahh que ha sido la primera vez que entras en el blog??? pues chato comentar NADA de NADIE esta muy mal 1 año después de una noticia (que se dice pronto).

    Ciertamente me da pena que cierre este blog, estaba en mis feeds desde aquellos inicios contradictorios y muchos de los artículos estan muy interensantes, de hecho pienso que no se debería borrar el blog para ayudar a mucha gente con ellos. Pero que quede claro que mantendré que aquellos 3 post sobre la impresora, eran mas una burla a la competencia de los dependientes de las masas mas que lo que quisieran ser…. que sigo sin entender…

    Ale, señor, Rakalde, dios de la blogsfera, si contestas que sea dentro del plazo de 1 año o no seras tu mismo….

  9. Una impresora que no funciona en Linux.
    Si claro, no sabes de Linux como diría un facha-Linux.
    Todo el mundo tiene que saber de Linux por lo visto.
    Hasta mi perro.
    Solo digo que a estos facha-Linux desaparezcan del mapa porque son los que llevan haciendole daño 10 años.
    Y son los responsables que a los que les hables de linux a gente que no tiene ni idea ponga cara de asco.

  10. […] El linuxero medio-alto es demasiado fascista. Es incapaz de ver los problemas que supone a un recién llegado a Linux (que no suele saber mucho de informática) comprar hardware, por mucho que haya webs que te hablen de su compatibilidad. A la gente lo que le gusta es ver un aparatito, comprárselo y saber que cuando llegue a casa va a funcionar. El resto es jugársela. El linuxero nunca admitirá que eso es un problema de Linux; obviamente, el problema es del usuario, que tiene que volver a descambiarlo. Os puse un ejemplo en el pasado. ¡Me llegaron a acusar incluso de ir contra el trabajador! ¡Menuda tontería! Leedlo. […]

  11. Disculpe mi ignorancia Sr. DeneB
    No sabía que estaba prohibido postear con tanta tardanza.
    Si no nos dice, como y que tenemos que decir…
    ¿Como quiere que seamos tan eficientes y complacientes como usted?
    Siga así, tal vez algún día sirva para algo.

  12. Bueeeeeeeeeeno, si dejamos a parte las gilipolleces de Rekalde. Si, me parece una gilipollez atacar (con todas las letras) a alguien que ha dado su opinión, quizás de una forma más dura de lo normal, pero al fin y al cabo era una opinión, sin embargo, tu post es directamente un ataque y además de cobarde porque habiendo pasado un año tiene todas las papeletas de no ser leido por su autor.

    Y por otro lado, me parece que lo del dependiente no es por avergonzarlo/criticarlo/loquesea, sino que demuestra que el que linux sea “poco” popular es también un fallo más. Puedes usar el mejor sistema (no va por ninguno en particular) operativo del mundo, que si sólo lo usas tú… jodido vas. A mi que cuando voy a comprar algún cacharro el dependiente no sepa si me va a tirar en linux sólo me demuestra que le falta por andar todavía para llegar a las “masas”.

    Y ¡ojo! que, alguna vez, donde menos me lo esperaba me he encontrado a un tio que me ha mandado por mail allí mismo hasta la url donde explican como flashear el cacharro que iba a comprar y los ficheros que me hacían falta.

    Resumen: Si yo trabajara en MediaMarkt tampoco miraría si todo lo que vendo funciona en linux, BeOS, BSD, Windows, OSX… el que quiera comprarse algo que lo mire bien que es para él, coño. xD

  13. Más gilipollez es atacar a alguien que se está currando un blog, con toda su santa paciencia.
    Y gracias a los estímulos de ciertos pseudo-intelectuales, (y los que los apoyan o minimizan sus fanfarronerías), decidió no seguir más con la página. “Casualmente” un año despues de haber publicado este post, volvió a colocarlo a modo de ejemplo.
    Y ahí es donde entro yo, por que me gusta combatir la asnedad, aunque tenga que esforzarme y solo sirva para recalcar.

  14. Actitud dos respuestas para una misma pregunta
    Que es FLASHEAR??

    Flashear es borrar la memoria del telefono, y meter un firmware nuevo. Es como formatear el disco duro del ordenador. Y si que corres riesgos, porque si por algun motivo se hace mal, tu telefono deja de funcionar.

    Saludos

    estos son los tipicos post que no contesta nadie,pero sabes xq??¿?¿? xq existe un botoncito llamado buscar que tiene TODA la informacion sobre lo que buscas,piensa que muxa mas gente se lo ha preguntado tb.
    1saludo

  15. Mejor no se puede resumir la situación, elastiko, gran comentario.

  16. ubuntu 7.10 linux, Conecta tu impresora y la autodetecta sin configurar absolutamente nada.

  17. jolines buen rollito no? dejad la guerra.

    Yo estoy dando botes de alegría con la ubuntu, me parece facilísimo de usar (que personalmente a mí, me interesa mucho). Ahora solo tengo que buscar una webcam que me la detecte y a correr. Por lo demás… mis felicitaciones a los chicos y chicas de ubuntu.

  18. por ahi dicen
    y por lo menos a mi me consta como usuario medio avanzado, de linux y exerto en windows(todos venimos de ahi) que todo el hardware es compatible con linux…porque? por el simple hecho de ser un sitema open source, claro tu utilizando la palabra compatible, le estas dando un sentido mas generalizado, para ti y muchos otros compatible significa “que me funcione igual en linux que en windows” aqui no es eso….. es compatible porke lo es y ya.
    Que tu, u otra gente no sepa como instalarlo compilar kernel etc(cosa mas sencilla) es otra cosa.
    yo nunca he tenido problema alguno de harware y mira ke tengo los gadgets mas recientes e incluso betas
    (trabajo de tester para amd-ati)
    asiq ue la afirmacion de no es compatible, para mi parecer es incorrecta.
    tambein si nunca actualizas tu kernel jamñas podras disponer de nuevos modulos necesarios para tu impresora….
    Seré un fescicta si asi lo quieren
    pero jamas me permiteire contestarle a alguien una duda o preguntra sobre su harware o software sionq ue lls investiguen y sepan a ciencia cierta para ke queire usar distintas utilidades.

  19. “para ti y muchos otros compatible significa “que me funcione igual en linux que en windows” aqui no es eso….. es compatible porke lo es y ya.
    Que tu, u otra gente no sepa como instalarlo compilar kernel etc(cosa mas sencilla) es otra cosa.”

    Con esto acabas de dejar claro qué tan usuario medio avanzado eres de Linux. Me apuesto lo que quieras a que no has compilado un Kernel en tu vida, y ni siquiera una pequeña aplicación.
    Te lo dice alguien que no tiene ni idea de compilar; no hace falta saber para ver la burrada que acabas de soltar.


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Crea un blog o un sitio web gratuitos con WordPress.com.
Entries y comentarios feeds.

A %d blogueros les gusta esto: